@font-face {
  font-family: 'Spacer_Black';
  font-style: normal;
  font-weight: 400;
  src: local('Spacer_Black'), local('Spacer_Black'), url('../font/Spacer_Black.ttf') format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
  font-family: 'Spacer';
  font-style: normal;
  font-weight: 400;
  src: local('Spacer'), local('Spacer'), url('../font/Spacer.ttf') format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
  font-family: 'Spacer-Bold';
  font-style: normal;
  font-weight: 400;
  src: local('Spacer-Bold'), local('Spacer-Bold'), url('../font/Spacer-Bold.ttf') format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
  font-family: 'spacer';
  font-style: normal;
  font-weight: 400;
  src: local('spacer'), local('spacer'), url('../font/spacer.ttf') format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
